{% extends 'base.html' %}

{% block title %}Descobrir Perfil - Meu Gerenciador de Finanças{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-md-8 mx-auto">
            <div class="card border-0 shadow-lg">
                <div class="card-header bg-primary text-white">
                    <h2>Descobrir Perfil Financeiro</h2>
                </div>
                <div class="card-body">
                    <form action="{% url 'perfil' %}" method="post">
                        {% csrf_token %}
                        <!-- Perguntas do questionário -->
                        <div class="mb-3">
                            <label class="form-label">Você economiza regularmente?</label>
                            <div class="form-check">
                                <input class="form-check-input" type="radio" name="economiza" id="sim" value="sim">
                                <label class="form-check-label" for="sim">Sim</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" type="radio" name="economiza" id="nao" value="nao">
                                <label class="form-check-label" for="nao">Não</label>
                            </div>
                        </div>
                        <!-- Adicione mais perguntas conforme necessário -->
                        <div class="mb-3">
                            <label class="form-label"> Você compra muito queijo?</label>
                            <div class="form-check">
                                <input class="form-check-input" type="radio" name="economiza" id="sim" value="sim">
                                <label class="form-check-label" for="sim">Sim</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" type="radio" name="economiza" id="nao" value="nao">
                                <label class="form-check-label" for="nao">Não</label>
                            </div>
                        </div>
                        <div class="mb-3">
                            <label class="form-label"> Seu sanduiche favorito é de <span style="color: blue"> <b> BLUE </b> </span> cheddar ?</label>
                            <div class="form-check">
                                <input class="form-check-input" type="radio" name="economiza" id="sim" value="sim">
                                <label class="form-check-label" for="sim">Sim</label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" type="radio" name="economiza" id="nao" value="nao">
                                <label class="form-check-label" for="nao">Não</label>
                            </div>
                            <div class="mb-3">
                                <label class="form-label"> Você pratica o controle de gastos para suas finanças pessoais?</label>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="economiza" id="sim" value="sim">
                                    <label class="form-check-label" for="sim">Sim</label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="economiza" id="nao" value="nao">
                                    <label class="form-check-label" for="nao">Não</label>
                                </div>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-primary">Descobrir Perfil</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
